#!/usr/bin/env python
# coding: utf-8

from setuptools import setup, Extension, find_packages

version = "0.1"

setup(
    name = "libpaste",
    version = version,
    description = "Common API for talking to online pastebins",
    long_description = "Simple module to mark which revision a set of lines "
                       "belongs to, also known as a blame or praise.",
    author = "Tim Hatch",
    author_email = "code@timhatch.com",
    url = "http://timhatch.com/projects/libpaste/",
    download_url = "http://timhatch.com/projects/libpaste/dist/libpaste-%s.tar.gz" % version,
    license = "BSD",
    packages = ['libpaste'],
    platforms = ["any"],
    classifiers = [
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Developers",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "License :: OSI Approved :: BSD License",
    ],
)

